.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-763f9e78-3559-e1b2-7e81-30183ecb658c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-763f9e78-3559-e1b2-7e81-30183ecb658c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fbf79099-4eec-f169-c818-6c30dbaeeca8 {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-fbf79099-4eec-f169-c818-6c30dbaeeca8 {
h2.component-heading {color: #007548 !important;
}
}.lfr-layout-structure-item-5e2565f0-a5dc-fb4b-5e67-186bc9cc6bfb {
max-width: 150px !important;
text-align: center !important;
}
.lfr-layout-structure-item-93d7a752-36e8-9b9c-bbb0-c5bb32163487 {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-93d7a752-36e8-9b9c-bbb0-c5bb32163487 {
h2.component-heading {color: #007548 !important;
}
}.lfr-layout-structure-item-fbe87d02-7a22-1641-1f80-650c90b3f35e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fbe87d02-7a22-1641-1f80-650c90b3f35e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-48054fd8-eb7d-439c-9bc5-99e83ff7f7cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-48054fd8-eb7d-439c-9bc5-99e83ff7f7cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-c9735c6e-d44e-b402-d31c-0fbbcb23bc12 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c9735c6e-d44e-b402-d31c-0fbbcb23bc12) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-76165e7a-ad38-65fa-e0e5-ba97891b397b {
text-align: center !important;
}
.lfr-layout-structure-item-76165e7a-ad38-65fa-e0e5-ba97891b397b {
align: center;
}.lfr-layout-structure-item-38e7e5f4-8f8d-3924-6740-8ab3ee454cb9 {
background-color: rgb(248, 249, 250) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2e199b8e-d7eb-c5df-5bcc-7c08f5b98767 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2e199b8e-d7eb-c5df-5bcc-7c08f5b98767) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-c0ee4c39-32ee-3adc-c212-60528070218d {
max-width: 150px !important;
text-align: center !important;
}
.lfr-layout-structure-item-c63e0335-761f-bd20-0961-30512f89ff7a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c63e0335-761f-bd20-0961-30512f89ff7a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-43ff2286-e381-08e1-4159-dc023d06da36 {
text-align: center !important;
}
.lfr-layout-structure-item-911ad920-45ac-b9c4-cf0a-1fe9bf92c4a2 {
max-width: 150px !important;
text-align: center !important;
}
.lfr-layout-structure-item-c5ebbf57-ee83-243b-f8f5-7b680b871906 {
text-align: center !important;
}
.lfr-layout-structure-item-c5ebbf57-ee83-243b-f8f5-7b680b871906 {
align: center;
}.lfr-layout-structure-item-4277f792-18a9-12c6-566e-f08b34f91bed {
text-align: center !important;
}
.lfr-layout-structure-item-4277f792-18a9-12c6-566e-f08b34f91bed {
align: center;
}.lfr-layout-structure-item-395def6d-6e56-e413-a476-0297a1f8f5d8 {
text-align: center !important;
}
.lfr-layout-structure-item-b92d3634-914a-4dd5-4253-b0df6d1a439b {
text-align: center !important;
}
.lfr-layout-structure-item-9fe5714e-fb3e-5168-06b9-e62cc115d4c6 {
max-width: 150px !important;
text-align: center !important;
}
.lfr-layout-structure-item-98019d6d-33a2-8520-ae24-7a5b3722c361 {
text-align: center !important;
}
.lfr-layout-structure-item-babf8ab5-c788-ae56-5d63-18c44afeac87 {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-babf8ab5-c788-ae56-5d63-18c44afeac87 {
h2.component-heading {color: #007548 !important;
}
}.lfr-layout-structure-item-facc1439-2a29-8f2a-5f0a-10c3119a7515 {
text-align: center !important;
}
.lfr-layout-structure-item-63ec838c-6db0-fbce-9853-754e6a39ea24 {
text-align: center !important;
}
.lfr-layout-structure-item-63ec838c-6db0-fbce-9853-754e6a39ea24 {
align: center;
}.lfr-layout-structure-item-1d7a75a6-5360-fd58-fba8-175d5267d276 {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1d7a75a6-5360-fd58-fba8-175d5267d276 {
h2.component-heading {color: #007548 !important;
}
}